﻿<?php
/*********************************************
 cpgShop Plugin for Coppermine Photo Gallery
 ********************************************
 written by Thomas Lange
 based on cpgmart by foulu

 ********************************************
 * @file $Id: english.php 40 2010-10-12 09:59:49Z Stramm $
 * @author $Author: Stramm $
 * @version $Revision: 40 $
 * @lastrevision $Date: 2010-10-12 11:59:49 +0200 (Di, 12 Okt 2010) $
 * @modifiedby $LastChangedBy: Stramm $
 * @lastmodified $LastChangedDate: 2010-10-12 11:59:49 +0200 (Di, 12 Okt 2010) $
 ********************************************
 cpgShop basic Version 1.0
 **********************************************/

// -----------------------------------------------------------------------------------------
// CURRENCY --> WAY TO GO ^^
// -----------------------------------------------------------------------------------------
// change currency to symbol
$currency_symbol = array(
 'USD' => 'US $',
 'CAD' => 'CA $',
 'GBP' => '&#163;',
 'EUR' => '&#8364;',
 //'EUR' => '&#0128;',
 'JPY' => '&#165;',
);

//print or download
$item_type = array(
 '0' => 'Enviar',
 '1' => 'Descargas',
);
// -----------------------------------------------------------------------------------------
// PLUGIN LANGUAGE
// -----------------------------------------------------------------------------------------
// lang->codebase.php
$lang_cs_codebase = array(
	'cpgshop_mgr'		=> "Admin tienda",
	'edit_pic'			=> "Activar/Desactivar CpgShop para una unica imagen",
	'edit_album'		=> "Activar/Desactivar CpgShop para imagenes de un album",
	'view_cart'			=> "Ver carro",
	'check_out'			=> "Ir a caja",
	'cpgshop_title' 	=> "cpgShop Plugin",
	'add_to_cart'		=> "Añadir al carro",
	'submit'			=> "Añadir",
	'history'			=> "Historial de pedidos",
);
// lang->common language
$lang_cs_common = array(
	'price'             => "Precio",
	'priceset'			=> "Categoria precios",
	'option'            => "Opciones",
	'optionset'         => "Categoria opciones",
	'currency'          => "Moneda",
	'add'               => "Añadir",
	'reset'             => "Reset",
	'message'			=> "Mensaje",
	'invaild_id'		=> "Id Invalida",
	'edit'				=> "Editar",
	'modify'			=> "Modificar",
	'name'				=> "Nombre",
	'data'				=> "Dato",
	'value'				=> "Valor",
	'title'				=> "Titulo",
	'extra_shipping'	=> "Envio adicional",
	'type'				=> "Tipo de articulo",
	'size'				=> "Tamaño descarga<br>(max width/height)",
	'size_title'		=> "Tamaño",
	'valid'				=> "Valid",
	'number'			=> "Cantidad",
	'toggle_all'		=> "->Todo<-",
	'n_of_pic_to_disp'	=> "Numero de archivos a mostrar",
	'n_pic'				=> "%s archivos",
	'see_next'			=> "Ver los siguientes archivos",
	'see_prev'			=> "Ver los archivos anteriores",
	'are_you_sure'		=> "¿Estas seguro? Esta accion puede/No puede que se haga",
);

$lang_cs_price = array(
	// titles
	'new_price_title'   => "Añadir nuevo precio",
	'edit_price_title'	=> "Editar precio",
	'price_list_title'  => "Lista precio",
	// messages
	'add_price_success'	=> "Añadir precio <b><u>%s</u></b> éxito!",
	'edit_price_success'=> "Editar precio <b><u>%s</u></b> éxito!",
	'del_price_success' => "ID precio <b><u>%s</u></b> éxito!",
	'del_price_denied' => "ID precio <b><u>%s</u></b> esta en la categoria! -> No se puede eliminar",
// others
	'edit_price'		=> "Editar precio",
	'new_price'			=> "Nuevo precio",
	'del_price'         => "elim. precio",
	'no_price'			=> "No esta disponible precio!",
);
$lang_cs_priceset = array(
	// titles
	'new_priceset_title'	=> "Añadir nueva categoria precio",
	'price_set_list_title'	=> "Listar categoria precio",
	'edit_priceset_title'	=> "Editar categoria precio",
	// messages
	'add_priceset_success'  => "Categoria de precio añadica <b><u>%s</u></b> con éxito!",
	'edit_priceset_success' => "Edición categoria de precio <b><u>%s</u></b> con éxito!",
	'del_priceset_success'  => "Categoria de precio ID <b><u>%s</u></b> eliminado con éxito!",
	// others
	'edit_priceset'			=> "Editar categoria precio",
	'new_priceset'			=> "Nueva categoria precio",
	'del_priceset'      	=> "Elim. categoria precio",
	'priceset_name'     	=> "Nombre categoria precio",
	'priceset_data'			=> "Dato categoria precio",
	'no_priceset'			=> "No disponible categoria precio!",
);
$lang_cs_option = array(
	// titles
	'new_option_title'      => "Añadir nueva opción",
	'edit_option_title'     => "Editar nueva opción",
	'option_list_title'     => "Lista opciones",
	// messages
	'add_option_success' 	=> "Opción añadida <b><u>%s</u></b> con éxito!",
	'edit_option_success'	=> "Editar opción <b><u>%s</u></b> con éxito!",
	'del_option_success' 	=> "Opción ID <b><u>%s</u></b> eliminado con éxito!",
	'del_option_denied' 	=> "Opción ID <b><u>%s</u></b> usado en categoria opciones -> No se puede eliminar",
	// others
	'edit_option'		 	=> "Editar opción",
	'new_option'		 	=> "Nueva opción",
	'del_option'         	=> "Eliminar opción",
	'option_arr_title'		=> "Titulo ( <u>it1</u>||<u>it2</u>||<u>it3</u> )",
	'option_arr_value'      => "Valor ( <u>vl1</u>||<u>vl2</u>||<u>vl3</u> )",
	'no_option'				=> "No hay opción disponible",
);
$lang_cs_optionset = array(
	// titles
	'new_optionset_title'		=> "Añadir nueva categoria opción",
	'edit_optionset_title'		=> "Editar categoria opción",
	'option_set_list_title'		=> "Lista categoria opciones",
	// messages
	'add_optionset_success'  	=> "Add option set <b><u>%s</u></b> successful!",
	'edit_optionset_success' 	=> "Edit option set <b><u>%s</u></b> successful!",
	'del_optionset_success'  	=> "option set ID <b><u>%s</u></b> deleted successful!",
	// others
	'edit_optionset'			=> "Editar categoria opción",
	'new_optionset'				=> "Nueva categoria opción",
	'del_optionset'     		=> "Eliminar categoria opción",
	'optionset_name'    		=> "Nombre categoria opción",
	'optionset_data'			=> "Dato categoria opción",
	'no_optionset'				=> "Categoria opción no disponible",
);
$lang_cs_order = array(
	// titles
	'order_title'			=> "Lista pedidos",
	// others
	'order_detail'			=> "Detalles pedido",
	'order_status'			=> "Estado",
	'username'				=> "Nombre",
	'noitems'				=> "Nº articulos",
	'gross'					=> "Order volume: %s - incl. handling",
	'orderid'				=> "ID pedido",
	'userid'				=> "ID usuario",
	'download_zip'			=> "descargar ZIP",
	'switch'				=> "cambiar activo/archivado",
	'sort_by' 				=> "Ordenar por",
	'uid_a' 				=> "ID usuario ascendente",
	'uid_d' 				=> "ID usuario descendente",
	'oid_a' 				=> "ID pedido ascendente",
	'oid_d' 				=> "ID pedido descendente",
	'new_a' 				=> "Seen ascendente",
	'new_d' 				=> "Seen descendente",
	'mark_new' 				=> "Marcar no visto",
	'mark_old' 				=> "Marcar visto",
	'mark_delete' 			=> "Eliminar",
	'order_modified'  		=> "The order <b><u>%s</u></b> has been modified successfully!",
	'order_no_move'			=> "The order <b><u>%s</u></b> can not be moved to other folders as it has ben cancelled by the customer",
	'order_no_work'			=> "This order has been cancelled by the user. You should not work on it.",
	'address_data'			=> "Dirección de pago",
	'shipping_addr'			=> "Dirección de envio",
	'additional_info'		=> "Información adicional enviada por el cliente",
	'information'			=> "Información",
	'billing_method'		=> "Metodo de pago",
	'delivery_method'		=> "Metodo de entrega",
	'paypal_status'			=> "PayPal IPN estado",
	'paypal_log'			=> "PayPal log",
	'paypal_fee'			=> "PayPal fee",
	'create_dir'			=> "(Re)Crear directorio descargas",
	'create_dir_succ'		=> "Un directorio de descargas para el pedido ID %s ha sido creado y se le ha enviado al cliente la contraseña",
	'del_dir'				=> "Eliminar directorio de descargas",
	'del_dir_succ'			=> "The download directory for the order ID %s has been deleted. Either recreate the folder from within the admin area again or wait for the user to visit his download area so that the creation process automatically starts.",
	'cancel_order'			=> "Cancelar pedido",
	'cancel_order_succ'		=> "El pedido con ID %s ha sido cancelado y se le ha enviado al email una confirmación",
	'resend_invoice'		=> "Reenviar factura",
	'resend_invoice_succ'	=> "La confirmación del pedido se ha vuelto a enviar al cliente",
	'lock_dir'				=> "Bloquear directorio de descargas",
	'lock_dir_succ'			=> "El directorio de descargas ID %s ha sido cerrado. Vuelve a crear el directorio para desbloquearlo.",
	'lock_dir_fail'			=> "El directorio de descargas ID %s no puede ser bloqueado. Solo se pueden bloquear directorios creado. Cree uno.",
	'delivery_method'		=> "Metodo de entrega",
	'resend_pwd'			=> "Reenviar contraseña",
	'resend_pwd_succ'		=> "La contraseña para el pedido ID %s se ha enviado al cliente!",
	'download_order'		=> "Descargar pedido",
	'gateway_method'		=> "Método de pago",
	'cart_type'				=> "Carrito",
	'download_time'			=> "Descargar en",
	'download_items'		=> "para descargar",
	'shipping_items'		=> "para enviar",
	'go'					=> "Ir",
	'v'						=> "v",
	'b'						=> "b",
	's'						=> "s",
	'd'						=> "d",
	'p'						=> "p",
	'set'					=> "&nbsp;set&nbsp;",
	'unset'					=> "&nbsp;unset&nbsp;",
	'back'					=> "<< volver a la lista",
	'download'				=> "Descargar",
	'close'					=> "Cerrar",
	'all' 					=> 'mostrar todo',
	'processed' 			=> 'Switch to processed',
	'printed' 				=> 'Switch to printed',
	'paid' 					=> 'Switch to booked',
	'incoming' 				=> 'Switch to incoming',
	'cancelled' 			=> 'Switch to cancelled',
	'move_processed'		=> "Mover a procesado",
	'move_printed'			=> "Mover a impreso",
	'move_paid'				=> "Mover a archivado",
	'move_incoming'			=> "Move to incoming",
	'move_cancelled'		=> "Mover a cancelado",
	'legend'				=> "b:(b)ooked, p:(p)rinted, s:(s)ent, d:(d)ownloaded",

);

$lang_cs_shipping  = array(
	// titles
	'shipping'	=> "Envio",
	// others
	'country_native'	=> "País",
	'country_english'	=> "Country english",
	'abbr'				=> "Abbr.",
	'currency'			=> "Moneda",
	'shipping_fee'		=> "Add. shipping fee",
	'add_country'		=> "Añadir Pais",
	'edit_country'		=> "Save new shipping fees",
	'del_country'		=> "Eliminar Pais",
	'no_shipping'		=> "Add countries where you want to ship to and set a shipping fee!",
	'del_country_success' 	=> "Country ID <b><u>%s</u></b> deleted successful!",
	'edit_country_success' 	=> "Country ID <b><u>%s</u></b> edited successful!",
	'add_country_success' 	=> "Country ID <b><u>%s</u></b> added successful!",

	'lang_country'		=> "Selecciona los paises a los que envias!",
	'add_countries'		=> "Añadir paises a tu lista de envios",

);

$lang_cs_discount  = array(
	// titles
	'discount'	=> "Descuentos",
	'value'		=> "Valor",
	'currency'	=> "Moneda",
	'valid'		=> "Descuentos activos",
	'used'		=> "Descuentos usados",
	'expired'	=> "Descuentos caducados",
// control
	'new_discount'		=> "Nuevo descuento",
	'del_discount'		=> "Elim. Descuento",
	'edit_discount'		=> "Editar descuento",
	'switch_discount'	=> "Cambiar a",
	// others
	'no_discount'			=> 	"Necesitas primero un nº descuento",
	'new_discount_title'	=> "How many discounts of what value to create!",
	'del_disocunt_success' 	=> "Discount ID <b><u>%s</u></b> deleted successful!",
	'oiduid'				=> "oid/ uid",
	'user'					=> "Usuario",
	'order'					=> "pedido",
	'expires'				=> "Caduca en dias (0 para ilimitados)",
	'exp_title'				=> "Caducados",
	'exp_days'				=> "Dias",
	'discount_expired'				=> "caducado",
);


$lang_cs_mainpage = array(
	// titles
	'main_page_title'	=> "Estadisticas",
	// others
	'stastics'				=> "cpgShop stastics",
	'num_of_price'			=> "Number of prices",
	'num_of_priceset'		=> "Number of price sets",
	'num_of_option'			=> "Number of options",
	'num_of_optionset'		=> "Number of option sets",
	'num_of_order'			=> "Number of orders/ pending orders",
	'new_orders'			=> "New orders:",
	'unpaid_orders'			=> "Unpaid orders:",
	'unsent_orders'			=> "Unsent orders:",
	'not_printed_orders'	=> "Not printed orders:",
	'num_of_new_orders'		=> "There are -- %s -- new orders of a total of -- %s -- ",
	'num_of_unpaid_orders'	=> "-- %s -- orders haven't been paid yet",
	'num_of_unsent_orders'	=> "You need to send -- %s -- orders",
	'num_of_not_printed_orders'	=> "-- %s -- orders waiting to be printed",
	'view'				=> "-> view <-",
);

$lang_cs_documents = array(
// title
'documents'	=> "Documentos",
// others

);

// lang->cpgshop_config.php
$lang_cs_config = array(
  	// panel
	'page_title'	 		=> "cpgShop config",
	'home_title' 	  		=> "Estadisticas",
	'config_title'    		=> "Configurar",
	'price_title'     		=> "Admin precios",
	'priceset_title'  		=> "Admin cat. precios",
	'option_title'    		=> "Admin opciones",
	'optionset_title' 		=> "Admin cat. opciones",
	'order_title' 	  		=> "Admin pedidos",
	'documents_title' 		=> "Documentos",
	'abouts_title' 	  		=> "Acerca de",
	'shipping_title' 	  	=> "Paises",
	'discount_title' 	  	=> "Descuentos",
// config
	'config_act_title'		=> "Mensaje",
	'config_title'			=> "cpgShop config",
	'edit_config_success'	=> "Editado con exito!",
	'edit'              	=> "Editar",
	'reset'             	=> "Reset",
	'yes'              		=> "Si",
	'no'              		=> "No",
	'country'              	=> "Pais",
	'customer'              => "Cliente",
	'edit_config_success'	=> "Config opción <b><u>%s</u></b> editado con éxito!",
	'upd_not_needed'		=> "No se necesita actualizar la DB!",

	//config headings
	'general shop_settings'	=> "Ajustes generales tienda",
	'paypal_settings'		=> "Ajustes paypal",
	'wire_settings'			=> "Display wire transfer information",
	'cpgshop_cod'			=> "Cash on delivery settings",
	'cpgshop_delivery'		=> "Parcel delivery settings",
	'cpgshop_discount'		=> "Configurar descuentos",
	//general shop config
	'cpgshop_enable'			=> "Activar cpgShop",
	'cpgshop_currency'   		=> "Moneda predeterminada chgShop",
	'cpgshop_notify_email'   	=> "cpgShop notificacion email",
	'cpgshop_notify'   			=> "Notificar nuevos pedidos",
	'cpgshop_min_order_enable'	=> "Activar valor minimo pedido",
	'cpgshop_min_order'   		=> "Valor minimo pedido",
	'cpgshop_tax_fee_type'   	=> "Tax fee type (shop country or customer based)<br><small>(not yet implemented - shop country based default)</small>",
	'cpgshop_tax_fee'   		=> "Tax fee in %",
	'cpgshop_extra_states'   	=> "Show a 'printed' process step in the order manager (in addition to paid, sent, downloaded)",
	'cpgshop_states_auto_move'	=> "Automatically move the orders into the corresponding virtual folders if the process step changes.",
	'cpgshop_states_email'   	=> "Email the customer on process step change",
	'cpgshop_download_enable'   => "Enable download of purcheased images",
	'cpgshop_download_zip'		=> "If downloads are enabled offer zip downloads, too.",
	'cpgshop_download_zip_name'	=> "Filename of the zip file. You can make use of this placeholder: {SITE_NAME} {USER_NAME} {USER_ID} {ORDER_ID}",
	'cpgshop_send_pwd'			=> "If downloads are enabled send a copy of the password to the admin.",
	'cpgshop_del_download_dir'	=> "Hours after the download folder should be auto deleted (blank to disable).",
	'cpgshop_pdf_invoice'		=> "Attatch a pdf invoice to the order confirmation email.",
	'cpgshop_show_myorders'		=> "Enable -Order history- button. History of purcheases for customers.",
	'cpgshop_show_fees_calc'	=> "Show a calculate fees link in shopping basket (and on shipping type icons)",
	'cpgshop_tos'				=> "Customer has to accept the TOS",
	'cpgshop_customer_cancel'	=> "Customer can cancel orders",
//paypal shop config
	'cpgshop_paypal_enable'     => "Activar metodo Paypal",
	'cpgshop_paypal_override'  	=> "If customer selects PayPal, only standard delivery is possible!",
	'cpgshop_paypal_test_mode' 	=> "Use the PayPal sandbox - no real transactions",
	'cpgshop_paypal_fee_enable' => "Charge customers a fee to pay with PayPal",
	'cpgshop_paypal_fee'     	=> "PayPal Fee",
	'cpgshop_paypal_email'     	=> "Your PayPal merchant email",
	'cpgshop_paypal_use_ipn' 	=> "Enable PayPal IPN (Instant Payment Notification)",
	'cpgshop_paypal_ipn_log' 	=> "Enable additional txt file log (MySQL log is always enabled) ",
	'cpgshop_paypal_ipn_log_file' => "The path to the log file",
	'cpgshop_paypal_ssl_enable' => "Enable SSL (you'll need a SSL certificate - talk to your host)",
	'cpgshop_paypal_ssl_adress' => "SSL URL to coppermine base dir, leave blank to not use SSL (it's mandatory to use SSL for security reasons even if the shop works without, don't forget the trailing slash at the end)",
	//paypal encvrypted button
	'cpgshop_paypal_encrypt_enable'		=> "Enccriptar boton paypal",
	'cpgshop_paypal_encrypt_pubk_paypal'=> "Filename of PayPals public certificate",
	'cpgshop_paypal_encrypt_pubk_own' 	=> "Filename of your public certificate",
	'cpgshop_paypal_encrypt_privk_own' 	=> "Filename of your private key",
	'cpgshop_paypal_encrypt_path' 		=> "Path to the keyfiles",
	'cpgshop_paypal_encrypt_certid' 	=> "Cert ID",

	//wire settings
	'cpgshop_wire_enable'		=> "Enable displaying wire information ",
	'cpgshop_wire_override'  	=> "If customer selects wire transfer, only standard delivery is possible!",
	'cpgshop_wire_fee_enable'  	=> "Charge customers a fee to pay using bank services",
	'cpgshop_wire_fee'          => "Wire transfer fee",
	'cpgshop_wire_routing'      => "Routing number",
	'cpgshop_wire_account'      => "Nº Cuenta",
	'cpgshop_wire_bank'      	=> "Nombre de banco",
	'cpgshop_wire_bank_address'	=> "Dirección banco",
	'cpgshop_wire_swift'      	=> "Bank SWIFT",
	//COD
	'cpgshop_cod_enable'      	=> "Cash on delivery enabled",
	'cpgshop_cod_override'  	=> "If customer selects COD, only standard delivery is possible!",
	'cpgshop_cod_fee_enable'  	=> "Enable COD fee",
	'cpgshop_cod_fee'          	=> "COD Fee",
	//Dekivery
	'cpgshop_pickup_enable'  		=> "Customers can pickup their items",
	'cpgshop_pickup_fee_enable'		=> "Enable pickup fee",
	'cpgshop_pickup_fee'      		=> "Pickup fee",
	'cpgshop_standard_enable'  		=> "Enable standard delivery",
	'cpgshop_standard_fee_enable'	=> "Enable a fee for standard delivery",
	'cpgshop_standard_fee'      	=> "Fee for standard delivery",
	'cpgshop_express_enable'  		=> "Enable express delivery",
	'cpgshop_express_fee_enable'	=> "Enable a fee for express delivery",
	'cpgshop_express_fee'      		=> "Fee for express delivery",
	'cpgshop_ups_enable'  			=> "Enable UPS delivery",
	'cpgshop_ups_fee_enable'		=> "Enable a fee for UPS",
	'cpgshop_ups_fee'      			=> "Fee for UPS delivery",
	//Discount
	'discount_disabled'          	=> "Off",
	'discount_peritem'          	=> "By items purcheased",
	'discount_pervalue'          	=> "By basket value",
	'discount_bycode'          		=> "By code entered",
	'cpgshop_discount_min_basket'  	=> "Min. basket size in currency to apply discount",
	'cpgshop_discount_value'      	=> "Discount (fix amount or %)",
	'cpgshop_discount_enable'      	=> "Enable discount",
	'cpgshop_discount_trigger'      => "Trigger, when to apply the discount (number of items or basket value)",
	'cpgshop_discount_code'      	=> "Lenght of discount code",
);
// lang->cpgshop_cart.php
$lang_cs_cart = array(
	'no_item'				=> "Su carro esta vacio. Añada algún articulo!",
// view cart
	'page_title' 			=> "Carro CpgShop",
	'view_cart_title'		=> "Ver carro",
	'home_page'				=> "Continuar compra",
	'delete'				=> "Eliminar",
	'thumb'					=> "Miniatura",
	'item_name'				=> "Nombre articulo",
	'price_n_option' 		=> "Precio de articulo",
	'price_each' 			=> "Price each",
	'qty'					=> "Cant.",
	'type'					=> "Shp",
	'price_all'				=> "Total",
	'price_total'			=> "Total",
	'cart_total'			=> "Total carro",
	'edit_cart'				=> "Editar carro",
	'check_out' 			=> "Paso 1 >> Ir a caja",
	'discount_granted' 		=> "Descuento",
	'calc_fees'				=> "Calculate fees",
	'item_price' 			=> "Precio articulo",
	'option_price' 			=> "Option price",
	'tax' 					=> "Incluido IVA",
	'contains_tax' 			=> "The total contains <b><u>%s, %s</u></b> VAT!",
// preview cart
	'preview_cart_title' 	=> "Vista previa carro",
	'payment_title'		 	=> "Seleccionar método de pago",
	'type_of_payment'	 	=> "Pagar con",
	'go_back'				=> "Ir atrás",
	// check out
	'check_out_title'		=> ":: Paso 3 :: Verificar su carro",
	'click_to_pay'			=> "Click para pagar",
	'finish_purchease'		=> "Terminar compra >> Pagar",
	'fee'					=> "fee",
	'shipping'				=> "Envio",
	'item_addition_ship'	=> "Weight additon",
	'item_addition_ship'	=> "Weight additon",
	'step4' 				=> "Paso 4 >> Finalizar pedido",
	'die_gateway'			=> "<strong>You've selected no payment gateway.</strong><br />Please go back and use the dropdown box to choose a billing processor.<br /><br />",
	'die_gateway_enabled'	=> "<strong>The payment gateway you've selected hasn't been enabled by the admin.</strong><br />Please go back and use the dropdown box to choose an alternate billing processor.<br /><br />",
	'die_delivery'			=> "<strong>You need to select a delivery method!</strong><br />Please go back and use the dropdown box to make your decision.<br /><br />",
	'additional_info' 		=> "Información adicional que le gustaria comunicarnos",
	'ship'					=> "envio",
	'down'					=> "descarga",
	'tos_title'				=> "Condiciones de servicio",
	'tos_text'				=> "Por favor, click en la casilla para aceptar",
	'tos_link_text'			=> "condiciones de servicio",
	'die_tos'				=> "<strong>No ha aceptado las condiciones de servicio</strong> Por favor, vuelva atras y marque 'Acepto las condiciones de servicio'.<br /><br />",

// verify address
	'verify_address_title' 	=> ":: Paso 1 :: Comprueba tu dirección",
	'step2' 				=> "Paso 2 >> Selecciona método de pago",
	'check_address_success' => "Option price",
	'check_address_failed' 	=> "Option price",
	'warning' 				=> "Aviso, campos en blanco!",
	'shipping_addr' 		=> "Dirección de envio",
	'OK' 					=> "dirección OK",
	'OK_txt' 				=> "Su información de contacto esta completa! Asegurese de que está actualizada! Click en el boton de abajo si desea actualizarla",
	'warning_txt' 			=> "We do nat have all of your billing address info.<br />Please click the button below and fill in all fields marked with CPGShop, click apply and come here again.",
	'warning_button' 		=> "Click aqui para añadir información de pago perdida",
	'shipping_addr_txt' 	=> "Si su información de envio no es igual que la información de contacto añadalo aquí",
	'warning_ship_txt' 		=> "We do nat have all of your shipping address info.<br />Please click the button below and fill in all fields marked with CPGShop, click apply and come here again.",
	'warning_ship_button' 	=> "Click aqui para añadir información de envio perdida!",
	'OK_button' 			=> "Click aqui para actualizar su información de envio!",
	'address_data' 			=> "Dirección de pago",
	'contact_address' 		=> "Su dirección de contacto principal:",
	'shipping_address_data' => "Dirección envio",
	'shipping_address' 		=> "Su dirección principal de envio para compras",
	'info_missing' 			=> "Info perdida",
	'edit_address' 			=> "Editar dirección",
	'shipping_addr_create' 	=> "Editar dirección envio",
	'del_shipping_addr' 	=> "Eliminar dirección de envio",
	'addr_updated' 			=> "Address information has been updated",
	'error' 				=> "Error!",
	'no_shipping' 			=> "No enviamos al pais seleccionado. Actualice su dirección",
	'no_shipping_button' 	=> "Mostrar todos los paises a los que enviamos",
	'shipping_fee' 			=> "The shipping fee to your country is:",
	'shipping_adr_deleted'  => "Ha eliminado correctamente su dirección de envio. Usaremos su dirección de pago.",
	'continue' 				=> "Continuar",
	// gateway
	'gateway_header' 			=> "Seleccionar método de pago",
	'gateway_msg_txt' 			=> "Use los desplegables para seleccionar opciones de envio.",
	'cpgshop_paypal_enable' 	=> "PayPal",
	'cpgshop_wire_enable' 		=> "Wire transfer",
	'cpgshop_cod_enable' 		=> "Cash on delivery",
	'cpgshop_standard_enable' 	=> "Standard",
	'cpgshop_express_enable'	=> "Express",
	'cpgshop_ups_enable' 		=> "UPS",
	'cpgshop_pickup_enable' 	=> "Pickup",
	'select_gateway' 			=> "Seleccionar método de pago",
	'select_delivery' 			=> "Seleccionar método de envio",
	'select_country' 			=> "Seleccionar pais",
	'discount' 					=> "Introducir cupón descuento",
	'step3' 					=> "Paso 3 >> Verificar configuración",
	'discount' 					=> "Introducir cupón descuento",
	'granted_discount' 			=> "You are granted a discount that equals <b><u>%01.2f %s</u></b>.",

	//discount_code
	'verify'				=> "Verificar código",
	'enter_code'			=> "Por favor, introduce tu código descuento",
	'code_not_valid'		=> "Codigo erroneo, pruebe de nuevo!",
	'code_expired'			=> "El código introducido ha caducado",
	'code_OK'				=> "Gracias por introducir su código. We will grant you a disocunt of <b><u>%01.2f %s</u></b>.",

	// thank you
	'thank_you_title' 		=> "Pedido realizado con éxito",
	'thank_you' 			=> "Gracias por confiar en nosotros!",
	'err_data_inconsist'	=> "Data inconsistent: It seems that you've changed your profile whilst the checkout process. Please start again.<br /><br />",
	'err_data_modified'		=> "Data inconsistent: It seems that product data has changed since you're shopping. Please start the checkout again and verify the values.<br /><br />",
	//'die_delivery'			=> "There was a problem saving your order. Please retry later or contact the admin.<br /><br />",
	'wire_routing'      	=> "Routing number",
	'wire_account'      	=> "Account number",
	'wire_bank'      		=> "Bank name",
	'wire_bank_address'		=> "Bank address",
	'wire_swift'      		=> "Bank SWIFT",
	'invoice'      			=> "factura",
	//thank you - order confirmation email -> payment info
	'email_paypal_info'		=> 'To pay with PayPal please log into your account and view your order history. On the order details page click the >Pay with PayPal< button. ',
	'email_cod_info'		=> 'You have chosen to pay when you receive the goods.',
	'email_wire_info'		=> 'Wire transfer information:',
	'view_order'			=> 'Ver pedido',
	'view_order_information'=> 'Ver historial de pedidos y estado',
	//calculate shipping
	'modif_error'			=> "There is a problem with cart or shipping data. Please go back and fix:",
	'adr_error'				=> "There is a problem with the address data you've entered. Please go back and fix:",
	'adr_country_error'		=> "Shipping country: We do not ship there!",
	'adr_shipping_error'	=> "Dirección de envio",
	'adr_billing_error'		=> "Información de pago",
	'close'					=> "Cerrar ventana",
	'calc_shipping'			=> "Calcular envio",
	'weight_charge'			=> "Weight charge",
	'total'					=> "Total",
	'gateway_fee'			=> "Gateway fee",
	'country_charge'		=> "Country charge",
	'delivery'				=> "Entrega",

	//paypal button
	'pay_with_pp'			=> "Pagar con paypal",

	//download
	'not_validated'			=> "The download could not be validated. You are not allowed to access that items.",
	'file' 					=> 'File',
	'status' 				=> 'Status',
	'result' 				=> 'Result',
	'prep_down' 			=> 'Preparing downloads',
	'download_file' 		=> "Download file",
	'creating_image' 		=> "Preparing image for download...",
	'for_print' 			=> "This cart item is for print!",
	'download_zip' 			=> "Download image(s) as zip file",
	'download_zip_txt' 		=> "For your convenience a zip archive with your purcheased images has been created.",
	'image_create_finished' => "When all images have been processed click >continue< to proceed to the download.",
	'download_continue' 	=> "Continuar",
	'no_folder_admin' 		=> "The users download directory %s does not exist or has been deleted! If you confirm the recreation by clicking >continue<, a new password will be sent to the customer!",
	'no_folder_user' 		=> "The system is preparing your download folder. Once finished an email is sent to you containing your username and password. Please click >continue< to let the system create your ordered images.",
	'download_not_enabled' 	=> "The siteowner has chosen not to enable downloads. If you feel that this is by mistake please contact the admin so this can be corrected.",
	//history
	'order_paid'			=> 'Ya has pagado este envio!',
	'payment_info'			=> 'Información de pago',

);
// lang->cpgshop_edit_pic.php
$lang_cs_edit_pic = array(
    'page_title' 		=> "cpgShop picture editing..",
    'err_no_param'      => "Param missing...",
    'edit_success'		=> "Edit pics successful!",
	'pic_price_option'  => "Edit pics's price & option",
	'file_info'			=> "File info",
	'price'				=> "Precio",
	'option'            => "Opciones",
	'views'             => "vistas",
	'hits'              => "hits",
	'KB'                => "kB",
	'edit'				=> "Editar",
	'message'			=> "Mensaje",
	'edit_all'			=> "Add/ remove all files in the current album to/ from the shop",
	'select_all'		=> "Seleccinar todo",
	'filter_aid_all'	=> "Show pictures from all albums",
	'filter_aid_aid'	=> "From the selected album only",
	'filter_enabled_enabled' 	=> 'Show cart enabled images',
	'filter_enabled_disabled' 	=> 'Show cart disabled images',
	'filter_enabled_all' 		=> 'Mostrar todo',

);
// error
$lang_cs_error = array(
	'message'			=> "ERROR:",
	'no_item'			=> "Su carro esta vacio. Añada algún articulo",
	'min_order'			=> "You have not reached the minimum basket size yet. Please go back and add more items !",
	'login'				=> "Por favor <a href=\"login.php?referer=%s\">log in</a> o <a href=register.php>registro</a>!<br />",
	'enabled'			=> "CPGShop desactivada. Contacte con el administrator",
	'nothing_display'	=> "Nada para mostrar!",
	'small_basket'		=> "The basket value is to small to grant a discount. Please add some more items.",
	''
);

//profile, register
$lang_cs_profile = array(
	'mr'     	=> "Señor",
	'mrs'     	=> "Señora",
	'prefix'	=> "(CPGShop) ",
	'title'  => "Titulo",
	'surename'  => "Nombre",
	'lastname'  => "Apellidos",
	'street'    => "calle",
	'city'      => "Ciudad",
	'zip'       => "Cód. post.",
	'state' 	=> "Pais",
	'phone'     => "Teléfono",
	'country' 	=> "Pais",
	'fill_in' 	=> "Por favor, rellena todas las casillas",
	'0' 		=> "Editar informacion de factura",
	'1' 		=> "Editar informacion envio",

	);

$lang_cs_countrylist = array(
	'title'	=> "Lista paises",
	'country'  => "Pais",
	'shipping'  => "Envio",
	'close'  => "Click para cerrar",
	);

$lang_cpgshop_ipn = array(
'success' => 'éxito',
'thank_you' => 'Gracias por su pedido.<br /><br />Recibira un email con más detalles pronto.. ',
'cancel_tit' => 'Cancelado',
'cancel' => 'El pedido fue cancelado',
'ipn_download_err_mkdir' => 'Failed to create download directory!',
'ipn_download_ok' => 'A download dir, password file and index has been created for the user!',
'ipn_download_err_noindex' => 'Failed to create an index in the users download directory!',
'ipn_download_err_safemode' => 'Safe mode restrictions. Turn off safe mode!! Creating directories isn\'t possible this way! ',
'ipn_email_admin_subject' => 'Contraseña para pedido nº:',
'ipn_email_user_subject' => 'Su contraseña',
'ipn_email_admin_ipn_success' => 'PayPal IPN success -> please check shop admin and send the items',
'ipn_email_admin_ipn_download_success' => 'PayPal IPN success',
'ipn_email_admin_ipn_download_problem' => 'PayPal IPN success -> download problem',
'ipn_email_admin_ipn_failed' => 'PayPal IPN failed',
'ipn_email_manipulated' => 'Someone attempted a sale using a manipulated URL',
'ipn_email_pending' => 'Transaction is pending. Paypal will contact this script again when it\'s ready',
'ipn_email_failed' => 'Transaction failed',
'ipn_email_denied' => 'Transaction denied payment by merchant',
'ipn_email_refunded' => 'Payment refunded by merchant',
'ipn_email_canc-rev' => 'Payment cancelled reversal',
'ipn_email_unknown' => 'Unknown Payment Status: ',
'ipn_email_invalid' => 'Bad order (PayPal says it\'s invalid): ',
'ipn_no_order_match' => 'No matching order found!',
'ipn_no_folder' => 'does not exist or has been deleted! Create it first [D]!',
'ipn_no_folder_user' => 'Folder does not exist or has been deleted! Create it first [D]!',
'ipn_continue' => 'Continuar',
'ipn_file' => 'File',
'ipn_status' => 'Status',
'ipn_result' => 'Result',
'ipn_prep_down' => 'Preparing downloads',
'ipn_download_file' => 'Download file',
'ipn_creating_image' => 'Creating image...',
'ipn_not_paid' => 'Item not paid yet!',
'ipn_for_print' => 'This item is for print!',
'ipn_download_zip' => 'Download zip file',
'ipn_image_create_finished' => 'When all pics have been created click:',
'ipn_deleted_folder' => 'Deleted download folder for oid:',
'ipn_deleted_folder_error' => 'Folder does not exist! Can not delete it! Order id: ',
'ipn_created_folder' => 'Created download dir and sent password to user for oid:',
'ipn_created_folder_error' => 'Directory already exists.... delete first! Order id: ',
'ipn_no_download_items' => 'There are no items for download in your order! Order id: ',
'ipn_log' => 'PayPal IPN Log',
'ipn_log_close_window' => 'Cerrar ventana',
'ipn_button_show_log' => 'Show PayPal IPN log',
'ipn_button_create_dir' => 'Create download dir and email the password',
'ipn_button_copy_files' => 'Copy files into download dir and download them... dir must exist',
'ipn_button_delete_dir' => 'Delete download dir',
'ipn_error_contact_admin' => 'Error! Contacte con el administrador',
);

//to require registration fields - delete the ones not needed
$lang_register_php['title_warning1'] = 'The title field mustn\'t be empty!'; // cpg1.5
$lang_register_php['title_warning2'] = 'Title must be at least two characters long!'; // cpg1.5
$lang_register_php['surename_warning1'] = 'The surename field mustn\'t be empty!'; // cpg1.5
$lang_register_php['surename_warning2'] = 'Surename must be at least two characters long!'; // cpg1.5
$lang_register_php['lastname_warning1'] = 'The lastname field mustn\'t be empty!'; // cpg1.5
$lang_register_php['lastname_warning2'] = 'Lastname must be at least two characters long!'; // cpg1.5
$lang_register_php['street_warning1'] = 'The street field mustn\'t be empty!'; // cpg1.5
$lang_register_php['street_warning2'] = 'Street must be at least two characters long!'; // cpg1.5
$lang_register_php['city_warning1'] = 'The city field mustn\'t be empty!'; // cpg1.5
$lang_register_php['city_warning2'] = 'City must be at least two characters long!'; // cpg1.5
$lang_register_php['zip_warning1'] = 'The zip field mustn\'t be empty!'; // cpg1.5
$lang_register_php['zip_warning2'] = 'Zip must be at least two characters long!'; // cpg1.5
//$lang_register_php['state_warning1'] = 'The state field mustn\'t be empty!'; // cpg1.5
//$lang_register_php['state_warning2'] = 'State must be at least two characters long!'; // cpg1.5
//$lang_register_php['phone_warning1'] = 'The phone field mustn\'t be empty!'; // cpg1.5
//$lang_register_php['phone_warning2'] = 'Phone must be at least two characters long!'; // cpg1.5
$lang_register_php['country_warning1'] = 'The country field mustn\'t be empty!'; // cpg1.5
$lang_register_php['country_warning2'] = 'Country must be at least two characters long!'; // cpg1.5
?>